function FileData_Pairs(x)
{
x.t("rolls","counter");
x.t("example","1.345");
x.t("example","card");
x.t("example","vpn");
x.t("uniquely","identifies");
x.t("total-start-req-rcv","description");
x.t("indicated","statistics");
x.t("provide","index");
x.t("radius-accounting-interim","messages");
x.t("defines","format");
x.t("clear","command");
x.t("within","defined");
x.t("intended","differentiate");
x.t("counters","overview");
x.t("counters","statistics");
x.t("every","response");
x.t("every","schema");
x.t("description","total");
x.t("description","name");
x.t("description","address");
x.t("description","section");
x.t("description","identification");
x.t("description","data");
x.t("description","port");
x.t("table","bulk");
x.t("currently","facilitating");
x.t("total-start-req-retrans-rcv","description");
x.t("total-start-rsp-sent","description");
x.t("total-stop-req-rcv","description");
x.t("key","variables");
x.t("key","schema");
x.t("key","variable");
x.t("variables","provide");
x.t("variables","every");
x.t("variables","description");
x.t("variables","key");
x.t("variables","ipsg");
x.t("variables","typically");
x.t("markers","identify");
x.t("servid","description");
x.t("secrets","radius");
x.t("apply","example");
x.t("current","subscriber");
x.t("snapshot","representation");
x.t("snapshot","value");
x.t("provided","depends");
x.t("provided","statistic");
x.t("type","defines");
x.t("type","statistic");
x.t("type","gauge");
x.t("type","information");
x.t("type","data");
x.t("type","vpnname");
x.t("type","roll-over");
x.t("responses","sent");
x.t("missing","attribute");
x.t("reset","following");
x.t("time","within");
x.t("time","frame");
x.t("1.345","string");
x.t("response","messages");
x.t("response","accounting");
x.t("response","received");
x.t("response","sent");
x.t("non-existing","session");
x.t("non-existing","sessions");
x.t("total-discard-msgs-incorrect-secret","description");
x.t("identify","object");
x.t("total","number");
x.t("unknown","request");
x.t("unknown","requests");
x.t("unknown","client");
x.t("subscriber","availability");
x.t("32-bit","64-bit");
x.t("needed","attributes");
x.t("rad-servport","description");
x.t("single","point");
x.t("single","value");
x.t("single","grouping");
x.t("new","value");
x.t("card","uniquely");
x.t("card","number");
x.t("card","schema");
x.t("card","service");
x.t("bulk","statistic");
x.t("start","responses");
x.t("start","request");
x.t("start","requests");
x.t("start","message");
x.t("mismatch","shared");
x.t("command","performed");
x.t("frame","gauge");
x.t("usually","pre-configured");
x.t("counter","counter");
x.t("counter","limit");
x.t("counter","records");
x.t("counter","statistics");
x.t("indicates","single");
x.t("increments","every");
x.t("increments","mismatch");
x.t("increments","retransmitted");
x.t("increments","interim");
x.t("increments","receiving");
x.t("increments","radius");
x.t("increments","accounting");
x.t("incorrect","secret");
x.t("cisco","systems");
x.t("float","numeric");
x.t("unless","otherwise");
x.t("retransmitted","accounting");
x.t("due","missing");
x.t("due","incorrect");
x.t("depends","upon");
x.t("referred","key");
x.t("availability","per");
x.t("facilitating","ipsg");
x.t("radius-accounting-stop","messages");
x.t("supporting","service");
x.t("overview","chapter");
x.t("products","ipsg");
x.t("int32/int64","integer");
x.t("name","address");
x.t("name","ipsg");
x.t("name","vpn");
x.t("vpnid","description");
x.t("total-discard-msgs-unknown-clnt","description");
x.t("common","schemas");
x.t("stop","request");
x.t("stop","messages");
x.t("stop","requests");
x.t("auth","response");
x.t("limit","depends");
x.t("limit","4,294,967,295");
x.t("limit","reached");
x.t("limit","18,446,744,073,709,551,615");
x.t("provides","information");
x.t("provides","following");
x.t("provides","operational");
x.t("methods","roll-over");
x.t("zero","limit");
x.t("plus","servname");
x.t("interim","message");
x.t("interim","update");
x.t("session","availability");
x.t("restart","clear");
x.t("ascii","alphanumeric");
x.t("identified","description");
x.t("total-discard-msgs-attr-missing","description");
x.t("tel","408-526-4000");
x.t("records","incremental");
x.t("address","type");
x.t("address","radius");
x.t("address","match");
x.t("ipsg","due");
x.t("ipsg","availability");
x.t("ipsg","ipsg");
x.t("ipsg","radius");
x.t("ipsg","schema");
x.t("ipsg","received");
x.t("ipsg","service");
x.t("sets","statistics");
x.t("string","servid");
x.t("string","rad-servport");
x.t("string","vpnid");
x.t("string","series");
x.t("characters","single");
x.t("radius","client");
x.t("radius","accounting");
x.t("radius","packet");
x.t("radius","server");
x.t("retransmissions","received");
x.t("receiving","radius-accounting-interim");
x.t("receiving","radius");
x.t("attribute","triggers");
x.t("request","availability");
x.t("request","retransmissions");
x.t("request","received");
x.t("point","time");
x.t("configured","key");
x.t("configured","availability");
x.t("configured","system");
x.t("representation","single");
x.t("period","next");
x.t("next","limit");
x.t("discarded","ipsg");
x.t("messages","non-existing");
x.t("messages","availability");
x.t("messages","address");
x.t("messages","discarded");
x.t("messages","ignored");
x.t("schemas","statistics");
x.t("number","radius-accounting-interim");
x.t("number","key");
x.t("number","responses");
x.t("number","unknown");
x.t("number","start");
x.t("number","radius-accounting-stop");
x.t("number","stop");
x.t("number","interim");
x.t("number","radius");
x.t("number","messages");
x.t("number","vpn");
x.t("number","variable");
x.t("number","accounting");
x.t("number","service");
x.t("incremental","data");
x.t("may","repeat");
x.t("combination","uniquely");
x.t("unique","key");
x.t("chapter","cisco");
x.t("vpn","name");
x.t("vpn","context");
x.t("index","markers");
x.t("row","statistics");
x.t("requests","received");
x.t("ignored","ipsg");
x.t("types","used");
x.t("types","statistics");
x.t("changes","new");
x.t("format","data");
x.t("4,294,967,295","statistics");
x.t("int64","data");
x.t("alphanumeric","characters");
x.t("section","table");
x.t("internal","reference");
x.t("match","current");
x.t("important","unless");
x.t("important","information");
x.t("total-discard-msgs-ignore-stop","description");
x.t("reference","number");
x.t("client","ipsg");
x.t("client","triggers");
x.t("statistic","variables");
x.t("statistic","indicates");
x.t("statistic","provides");
x.t("statistic","following");
x.t("often","intended");
x.t("identifies","card");
x.t("identifies","service");
x.t("total-discard-msgs-ignore-interim","description");
x.t("schema","variables");
x.t("schema","card");
x.t("schema","int32/int64");
x.t("schema","provides");
x.t("schema","keys");
x.t("schema","statistics");
x.t("gauge","changes");
x.t("gauge","statistic");
x.t("gauge","gauge");
x.t("servname","description");
x.t("servname","combination");
x.t("given","measurement");
x.t("message","unknown");
x.t("message","received");
x.t("message","sent");
x.t("total-rsp-sent","description");
x.t("upon","data");
x.t("variable","card");
x.t("variable","triggers");
x.t("identification","number");
x.t("secret","triggers");
x.t("sessions","triggers");
x.t("408-526-4000","fax");
x.t("troubleshooting","following");
x.t("cumulatively","rolls");
x.t("keys","identified");
x.t("keys","vpnname");
x.t("value","snapshot");
x.t("value","provided");
x.t("value","may");
x.t("value","represented");
x.t("represented","fractionally");
x.t("interval","row");
x.t("64-bit","statistics");
x.t("cumulative","reset");
x.t("generated","per");
x.t("triggers","increments");
x.t("triggers","updated");
x.t("accounting","response");
x.t("accounting","start");
x.t("accounting","stop");
x.t("accounting","messages");
x.t("accounting","message");
x.t("systems","tel");
x.t("context","ipsg");
x.t("monitoring","troubleshooting");
x.t("data","type");
x.t("data","types");
x.t("data","cumulatively");
x.t("data","value");
x.t("information","provided");
x.t("information","type");
x.t("information","often");
x.t("information","statistics");
x.t("measurement","interval");
x.t("total-interim-update-req-rcv","description");
x.t("defined","time");
x.t("received","non-existing");
x.t("received","unknown");
x.t("received","availability");
x.t("received","ipsg");
x.t("received","call");
x.t("shared","secrets");
x.t("fax","408-527-0883");
x.t("int32","total-start-req-rcv");
x.t("int32","total-start-req-retrans-rcv");
x.t("int32","total-start-rsp-sent");
x.t("int32","total-stop-req-rcv");
x.t("int32","total-discard-msgs-incorrect-secret");
x.t("int32","total-discard-msgs-unknown-clnt");
x.t("int32","total-discard-msgs-attr-missing");
x.t("int32","total-discard-msgs-ignore-stop");
x.t("int32","important");
x.t("int32","total-discard-msgs-ignore-interim");
x.t("int32","servname");
x.t("int32","total-rsp-sent");
x.t("int32","data");
x.t("int32","total-interim-update-req-rcv");
x.t("int32","total-unknown-req-rcv");
x.t("int32","rad-servaddr");
x.t("fractionally","example");
x.t("repeat","period");
x.t("port","number");
x.t("integer","either");
x.t("pre-configured","important");
x.t("otherwise","indicated");
x.t("total-unknown-req-rcv","description");
x.t("numeric","value");
x.t("typically","referred");
x.t("reached","counter");
x.t("reached","system");
x.t("standards-based","key");
x.t("call","availability");
x.t("packet","needed");
x.t("used","monitoring");
x.t("used","statistics");
x.t("following","products");
x.t("following","methods");
x.t("following","types");
x.t("following","data");
x.t("system","currently");
x.t("system","restart");
x.t("either","32-bit");
x.t("service","key");
x.t("service","string");
x.t("service","configured");
x.t("service","internal");
x.t("service","given");
x.t("service","keys");
x.t("service","triggers");
x.t("service","int32");
x.t("vpnname","description");
x.t("vpnname","plus");
x.t("differentiate","sets");
x.t("statistics","example");
x.t("statistics","counters");
x.t("statistics","apply");
x.t("statistics","counter");
x.t("statistics","common");
x.t("statistics","ipsg");
x.t("statistics","int64");
x.t("statistics","schema");
x.t("statistics","cumulative");
x.t("statistics","generated");
x.t("statistics","int32");
x.t("statistics","standards-based");
x.t("statistics","used");
x.t("series","ascii");
x.t("grouping","usually");
x.t("per","ipsg");
x.t("per","unique");
x.t("performed","limit");
x.t("operational","statistics");
x.t("roll-over","limit");
x.t("roll-over","zero");
x.t("sent","auth");
x.t("sent","ipsg");
x.t("sent","radius");
x.t("18,446,744,073,709,551,615","float");
x.t("object","statistics");
x.t("updated","ipsg");
x.t("updated","radius");
x.t("update","requests");
x.t("server","availability");
x.t("server","supporting");
x.t("server","configured");
x.t("attributes","availability");
x.t("rad-servaddr","description");
}
